@import url('https://fonts.googleapis.com/css?family=Questrial&display=swap');
@import url('https://fonts.googleapis.com/css?family=Jura|Questrial&display=swap');
@import url('https://fonts.googleapis.com/css?family=Nunito&display=swap');
@import url('https://fonts.googleapis.com/css?family=Nunito+Sans&display=swap');

body {
    background: #CECECE;
}

.header-section,
.navbar-default {
    background: #FFFFFF;
}

.carousel-item img {
    height: 404px;
}

.navbar-default.scrolled {
    background:#FFFFFF;
}

.navbar-nav .nav-link {
    font-family: Questrial;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 12px;
    text-transform: uppercase;
    color: #3A3A3A !important;
    margin-left: 66px;
}

.navbar-nav .nav-item.active a,
.navbar-nav .nav-link:hover,
.navbar-nav .nav-link:focus {
    color: #FF0F0F !important;
}

.navbar-nav .nav-link.active {
    color: #FF0F0F !important;
}

#products-dropdown .dropdown-item.active {
    font-weight: bold;
    color: #FF0F0F !important;
    background: transparent;
}

#sales-channels-menu-link {
    padding-top: 5px;
}

@media (min-width: 992px) {
    .dropdown-toggle::after {
        display: none;
    }

    .dropdown-toggle::before {
        content: url('../../images/icon/arrow-down.png');
        top: 6px;
        right: -5px; 
        position: absolute;
    }

    .dropdown-toggle:hover::before,
    .dropdown-toggle:focus::before {
        content: url('../../images/icon/arrow-down-active.png');
    }
    
    #products-dropdown {
        width: 1000px;
    }
    
    #products-dropdown {
        right: auto;
        left: 35%;
        -webkit-transform: translate(-35%, 0);
        -o-transform: translate(-35%, 0);
        transform: translate(-35%, 0);
    }
}

@media (min-width: 1366px) {
    #products-dropdown {
        width: 1200px;
    }

    #products-dropdown {
        right: auto;
        left: 0;
        -webkit-transform: translate(-40%, 0);
        -o-transform: translate(-40%, 0);
        transform: translate(-40%, 0);
    }
}

.dropdown-menu {
    margin-top: 14px;
    padding: 17px;
    border-radius: 0;
    background: rgba(19, 19, 19, 0.8);
    backdrop-filter: blur(10px);
}

.dropdown-item {
    font-family: Nunito Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 10px;
    line-height: 30px;
    text-transform: uppercase;
    color: #F7F7F7;
}

.dropdown-item:hover {
    background: none;
    color: #F7F7F7;
    font-weight: 800;
}

.dropdown-main-item {
    font-weight: 800;
}

.results-filter,
.select-filter {
    font-family: Nunito;
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 30px;
    text-transform: uppercase;
    color: #3A3A3A;
}

select.select-filter {
    border: 1px solid #626262;
    box-sizing: border-box;
    padding-left: 13px;

    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance: none;
    cursor: pointer;
    width: 191px;
    height: 38px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

label.wrap {
    position: relative;
}

label.wrap:after {
    content: url('../../images/icon/arrow-down.png');
    right: 12px; 
    top: 5px;
    position: absolute;
    pointer-events: none;
}

#search-link {
    margin-left: 28px;
}

.main-content {
    background: #F1F1F1;
}

.card {
    border-radius: 0;
    border: 0;
    border-top: 1px solid #FF170D;
    background: #FFFFFF;
}

.card-text {
    font-family: Nunito Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    color: #3A3A3A;
}

.card-deck .card {
    margin: 8px;
}

.card-img-top {
    width: 100%;
    height: 361px;
    object-fit: contain;
}

.col-card-deck {
    min-width: 15.5rem; 
}

.col-card-deck .card-img-top {
    width: 100%;
    height: 361px;
    object-fit: contain;
}

.col-card-deck-3 {
    min-width: 21.375rem; 
}

.col-card-deck-3 .card-img-top {
    width: 100%;
    height: 365px;
    object-fit: contain;
}

@media (min-width: 576px) {
    .col-card-deck-3,
    .col-card-deck {
        max-width: 16.75rem;
    }

    .col-card-deck .card-img-top {
        height: 220px;
    }
}

@media (max-width: 992px) {
    .navbar-nav .nav-link {
        margin-left: 0;
    }
}

a.view-more {
    font-family: Nunito Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 17px;
    line-height: 33px;
    text-align: center;
    text-transform: uppercase;
    color: #3A3A3A;
}

.page-title {
    font-family: Jura;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 50px;
    text-transform: uppercase;
    color: #FF170D;
}

.main-title {
    font-family: Jura;
    font-style: normal;
    font-weight: normal;
    font-size: 48px;
    line-height: 50px;
    text-transform: uppercase;
    color: #DF0000;
}

.discount-percent {
    font-family: Nunito Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 30px;
    text-transform: uppercase;
    color: #FF0F0F;
}

.btn-buy-product {
    width: 106px;
    height: 38px;
    border: 1px solid #3A3A3A;
    box-sizing: border-box;
    border-radius: 0;
    padding: 15px 13px;

    font-family: Questrial;
    font-style: normal;
    font-weight: normal;
    font-size: 10px;
    line-height: 30px;
    text-transform: uppercase;
    color: #3A3A3A;
}

.btn-buy-product:hover {
    text-decoration: none;
    color: #3A3A3A;
}

.product-price del {
    font-family: Nunito Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 22px;
    text-transform: uppercase;
    color: #ac000e;
    vertical-align: middle;
    margin-right: 5px;
}

.product-price {
    font-family: Nunito Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 24px;
    line-height: 30px;
    text-transform: uppercase;
    color: #FF0F0F;
}

.shop-link {
    visibility: hidden;
    width: 42px;
    height: 42px;
    background: #FF170D;
    margin-bottom: -42px;
    z-index: 1;
}

.shop-link::after {
    content: url('../../images/icon/shop-link.svg');
    position: relative;
    left: 12px;
    top: 10px;
}

.product-card:hover .shop-link {
    visibility: visible;
}

footer {
    font-family: Nunito;
    font-style: normal;
    font-weight: 300;
    font-size: 11px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    color: #3A3A3A;
}

.pagination {
    margin-top: 30px;
    margin-bottom: -30px;
}

.page-link {
    font-family: Nunito Sans;
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 30px;
    text-transform: uppercase;
    color: #777777;

    padding-left: 19px;
    padding-right: 19px;
    margin-left: 8px;
    border-radius: 0 !important;
    border: 1px solid #777777;
    box-sizing: border-box;
    background: transparent;
}

.page-item.active .page-link,
.page-link:hover {
    border: 1px solid #FF0F0F;
    background: transparent;
    color: #FF0F0F;
}

input.expanding-search[type=search] {
    outline: none;
}

input.expanding-search[type=search] {
    -webkit-appearance: textfield;
    box-sizing: content-box;
    font-family: inherit;
    font-size: 100%;
    float: right;
    width: 15px;
    padding-left: 10px;
    color: transparent;
    cursor: pointer;
}

input.expanding-search[type=search]::-webkit-search-decoration,
input.expanding-search[type=search]::-webkit-search-cancel-button {
    display: none; 
}

input.expanding-search[type=search] {
    background: transparent url('../../images/icon/search.png') no-repeat 9px center;
    border: 0;
    border-radius: 0;
    width: 55px;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

input.expanding-search[type=search]:focus {
    width: 130px;
    padding-left: 32px;
    color: #3A3A3A;
    background-color: transparent;
    cursor: auto;
    outline: none;
    box-shadow: none !important;
    border-bottom: 1px solid #3A3A3A;
}

input.expanding-search[type=search]::-webkit-input-placeholder {
    color: transparent;
}

input.expanding-search[type=search]:-moz-placeholder {
    color: transparent;
}

input.expanding-search[type=search]:focus::-webkit-input-placeholder {
    color:#3A3A3A;
}

input.expanding-search[type=search]:focus:-moz-placeholder {
    color: #3A3A3A;
}

/* Modal */
.modal-header {
    font-family: Nunito Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;
    color: #252525;
    border: 0;
}

.modal-body p {
    font-family: Nunito Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    color: #252525;
}

.modal-footer {
    border: 0;
}

/* Loading */
.loading .fa {
    color: #3A3A3A;
}